\version "1.5.60"

\include "defs.ly"

\include "solo-dynamics.ly"

\include "solo-right-i.ly"
\include "solo-left-i.ly"

\score {
    \context PianoStaff <
	\property PianoStaff.midiInstrument = #"acoustic grand"
	\property PianoStaff.instrument = "Piano"
	
	\context Staff = upper <
	    \property Score.BarNumber \override #'padding = #3
	    \property Score.skipBars = ##t
	    \property Staff.autoBeaming = ##f

	    \globalI

	    \markingsI
	    \soloRightHandFirstMov
	>

	\context Dynamics=dynamics \dynamicsFirstMov

	\context Staff = lower <
	    \property Score.BarNumber \override #'padding = #3
	    \property Score.skipBars = ##t
	    \property Staff.autoBeaming = ##f

	    \soloLeftHandFirstMov
	>
    >

    \midi {
	\translator {
	    \type "Performer_group_performer"
	    \name Dynamics
	    
	    \consists "Span_dynamic_performer"
	    \consists "Dynamic_performer"
	}
	\translator {
	    \PianoStaffContext
	    \accepts Dynamics
	}
       \tempo 4 = 130
    }

    \paper {
	\translator {
	    \type "Engraver_group_engraver"
	    \name Dynamics
	    \consists "Output_property_engraver"
	    MinimumVerticalExtent = #'(-1 . 1)
	    
	    \consists "Script_engraver"
	    \consists "Dynamic_engraver"
	    \consists "Text_engraver"
	    
	    TextScript \override #'font-relative-size = #1
	    TextScript \override #'font-shape = #'italic
	    DynamicText \override #'extra-offset = #'(0 . 2.5)
	    Hairpin \override #'extra-offset = #'(0 . 2.5)
	    
	    \consists "Skip_req_swallow_translator"
	    
	    \consistsend "Axis_group_engraver"
	}

	\translator {
	    \PianoStaffContext
	    \accepts Dynamics
	    VerticalAlignment \override #'forced-distance = #7
	}
    }
}
