soloLeftHandFirstMov = \notes\relative f {
    \key f \major
    \clef bass
    
    R1*71
    \clef violin
    | [f'8_#'(italic "legato") c' a c] [f, c' a c]
    | [e, c' bes c] [e, c' bes c]
    | [f, c' a c] [d, b' g b]
    | [c, g' e c'] [bes a bes g]
    | [f c' a c] [f, c' a c]
    | [c, bes' e, bes'] \clef bass [d, f a, f']
    | [bes, g a bes] [c b c c,]
    | f4 r r2
% 80
    | <f,1 f'>
    | <c c'>
    | <d2 d'> <g, g'>
    | <c1 c'>
    | <f f'>
    | <c2 c'> <d d'>
    | <bes bes'> <c c'>
    | r4 f' f, r
    | r f' f, r
    | r f' f, r
% 90
    | R1 \clef violin
    | \context Staff <
	\context Voice { \voiceOne f''4( )e }
	\context Voice=x { \voiceTwo c2 }
    > \oneVoice r2 \clef bass
    | r4 f, f, r
    | r f' f, r
    | R1
    | <g'4 f'(> <c )e> r2 \clef violin
    | \context Staff <
	\context Voice { \voiceOne [e8( g e g] [e g e g]
			 | [f g f g] [f g e g]
			 | [d g e g] [f g d g]
			 | [e g e g] )e4 }
	\context Voice=x { \voiceTwo c1
			   | d2.( )c4
			   | b c d b
			   | c2. }
    > r4 \clef bass
% 100
    | [e,8( c' e, c'] [e, c' e, )c']
    | \context Staff <
	\context Voice { \voiceOne s1
			 | d1 ~ 
			 | d4 e b c
			 | f e b c 
			 | <b d> <c es> <b d> <c es> }
	\context Voice=x { \voiceOne r2 a2 ~
			   | a1
			   | s1*3 }
	\context Voice=y { \voiceTwo f1 ~
			   | f2 fis
			   | g1
			   | g
			   | g }
    > \oneVoice <g4 b d> r r2
    | R1*4 \tupletNum \clef violin
    | \times 2/3 { [cis8_#'(italic "legato") g' a] } \times 2/3 {
      [cis, g' a] } \times 2/3 { [cis, g' a] } \times 2/3 { [cis, g'
      a] } \noTupletNum
    | \times 2/3 { [d, f a] } \times 2/3 { [e g a] }
      \times 2/3 { [d, f a] } \times 2/3 { [c,! f a] }
    | \times 2/3 { [b, f' g] } \times 2/3 { [b, f' g] }
      \times 2/3 { [b, f' g] } \times 2/3 { [b, f' g] }
    | \times 2/3 { [c, e g] } \times 2/3 { [d f g] }
      \times 2/3 { [c, e g] } \times 2/3 { [b, e g] } \clef bass
    | \times 2/3 { [a, e' f] } \times 2/3 { [b, d f] }
      \times 2/3 { [gis, b e] } \times 2/3 { [a, c e] }
    | \times 2/3 { [fis, a d] } \times 2/3 { [g, bes! d] }
      \times 2/3 { [e, g c] } \times 2/3 { [f, a c] }
    | \times 2/3 { [d, f bes] } \times 2/3 { [e, g bes] }
      \times 2/3 { [cis, e a] } \times 2/3 { [d, f a] }
    | \times 2/3 { [b, d g] } \times 2/3 { [c,! e g] }
      % The first note in the last tuplet is a natural b with
      % the alteration written down, although this would not be
      % necessary.  But the Breitkopf & Haertel edition does so.
      \times 2/3 { [a, c f] } \times 2/3 { [b,! d f] }
    | gis,2 a
% 120
    | e1
    | gis2 a
    | e1
    | gis2 a
    | <d,1 d'>
    | <c c'>
    | <b b'>
    | <c4 c'> r r2
    | r4 [<fis'8. es'> <fis16 es'>] <fis4 es'> <fis es'>
    |
    \context Staff <
	\context Voice { \voiceOne e'!2 f | e4 }
	\context Voice=x { \voiceTwo g,1 | c4 }
    > \oneVoice
% 130
    c,4 r2
    | R1*7 \clef violin
    | r2 r4 [fis'8( )g]
    | <c, e> r [fis( )g] <c, e> r [fis( )g]
% 140
    | <c,4 e> r r <b f' g> ~
    | <c e g> \clef bass b c a
    | g2. r4 \clef violin
    | <d'4 f> r <d f> r
    | <d2( f> <)cis e>
    | <d4( f> <e g> <f a> <)g bes>
    | <f2 a> <b, d>
    |
    \context Staff <
	\context Voice { \voiceOne e2 f4 fis | g e d b }
	\context Voice=x { \voiceTwo c4 bes! a as | g1 }
    > \oneVoice
    | c4 r r2 \clef bass
% 150
    | <g,1 g'>
    | <c4 c'> r r2
    | <g1 g'>
    | <c4 c'> r <c c'> r \clef violin
    | r <e'( gis> <fis a> <)gis b>
    | a r a, r
    | r <c( e> <d f> <)e g>
    | f r \clef bass f, r
    | r <a cis> <b d> <cis e>
    | <d fis> <g, b> <a c> <b d>
% 160
    | <c,2 c'> <fis, fis'>
    | <f! f'> <e e'>
    | <f f'> <g g'>
    | <e'1 g c>
    | <f a c>
    | <g bes c>
    | <a c>
    | <e g c>
    | f4 g a e
    | f g a e
% 170
    | f g a e
    | f r r2
    | r4 <f f'> <g e'> <f d'>
    | <e,1 e'>
    | <f f'>
    | <g g'>
    | <a a'>
    | <e e'>
    | \stemDown f4 g a e
    | f \stemBoth g a e'
% 180
    | f g a e
    | <f,1 f'>
    | R1
    | <fis,2 fis'> <g g'>
    | <as as'> <a a'>
    | <g1 g'>
    | R1*2 \noTupletBracket
    | \times 2/3 { [g''8( b f'] [g, b f'] [g, b f'] [g, b f'] }
    | <c4 )e> r r2
    | R1*21
    | <a,,4 a'> c' e a \clef violin
    | c e a r
    | 
    \context Staff <
	\context Voice { \voiceOne <b2 d> <b d> }
	\context Voice=x { \voiceTwo e,4 f e f }
    > \oneVoice
    | <e,4 b' d> r r2 \clef bass
    | <a,,,4 a'> c' e a \clef violin
    | c e a r
    | 
    \context Staff <
	\context Voice { \voiceOne <b2 d> <b d>
			 | <e,4 b' d> r r2
			 | <e2 g> <e g>
% 220
			 | <a,4 e' g> r r2 }
	\context Voice=x { \voiceTwo e'4( f e )f
			   | s1
			   | a,4( bes! a )bes
% 220
			   | s1 }
    > \oneVoice \clef bass
    | 
    \context Staff <
	\context Voice { \voiceOne <a2 c> <a c>
			 | <d,4 a' c> r r2
			 | <d'2 f> <d f>
			 | <g,4 d' f> r r2 }
	\context Voice=x { \voiceTwo d4( es d )es
			   | s1
			   | g4( as! g )as
			   | s1 }
    > \oneVoice \clef violin
    | 
    \context Staff <
	\context Voice { \voiceOne <g'2 bes> <g bes>
			 | <c,4 g' bes> r r2 }
	\context Voice=x { \voiceTwo c4( des c )des
			   | s1 }
    > \oneVoice \clef bass
    | 
    \context Staff <
	\context Voice { \voiceOne <c2 es> <c es>
			 | <f,4 c' es> r r2 }
	\context Voice=x { \voiceTwo f4( ges f )ges
			   | s1 }
    > \oneVoice \clef violin
    | \times 2/3 { [bes8 d f] [gis f d] [bes d f] [gis f d] }
% 230
    | \times 2/3 { [bes d f] [gis f d] [bes d f] [gis f d] }
    | \times 2/3 { [a d f] [a f d] [a d f] [a f d] }
    | \times 2/3 { [a d f] [a f d] [a d f] [a f d] } \clef bass
    | \times 2/3 { [gis, b d] [f d b] [gis b d] [f d b] }
    | \times 2/3 { [gis b d] [f d b] [gis b d] [f d b] }
    |
    \context Staff <
	\context Voice { \voiceOne r2 cis2
			 | d4 a' g f
			 | \stemDown e2 \stemUp cis,
			 | d4 a' g f
			 | e }
	\context Voice=x { \voiceTwo a1 ~
			   | a ~
			   | a2 \stemUp a, ~
			   | a1 ~
			   | a4 }
    > \oneVoice <bes4 bes'> <a a'> <bes bes'>
% 240
    | <a' cis> <bes d> <a cis> <bes d>
    | <a cis> r r2
    | R1*5
    \clef violin
    | [f'8_#'(italic "legato") c' a c] [f, c' a c]
    | [e, c' bes c] [e, c' bes c]
    | [f, c' a c] [d, b' g b]
% 250
    | [c, g' e c'] [bes a bes g]
    | [f c' a c] [f, c' a c]
    | [c, bes' e, bes'] \clef bass [d, f a, f']
    | [bes, g a bes] [c b c c,]
    | f4 r r2
    | R1*7
    | r4 f f, r
    | r f' f, r
    | r f' f, r
    | R1 \clef violin
    | \context Staff <
	\context Voice { \voiceOne f''4( )e }
	\context Voice=x { \voiceTwo c2 }
    > \oneVoice r2 \clef bass
    | r4 f, f, r
    | r f' f, r
    | r2 r4 <g' d' f> \clef violin
% 270
    | <c2 e> <c f as>
    | <c e> <c f as>
    |
    \context Staff <
	\context Voice { \voiceOne <e4 g(>  <f as> <e g> <f )as> }
	\context Voice=x { \voiceTwo c1 }
    > \oneVoice
    | <c4 e g> r r2
    | R1*4
    | \times 2/3 { [fis8_#'(italic "legato") c' d] [fis, c' d] [fis,
      c' d] [fis, c' d] }
    | \times 2/3 { [g, bes d] [a c d] [g, bes d] [f,! bes d] }
% 280
    | \times 2/3 { [e, bes' c] [e, bes' c] [e, bes' c] [e, bes' c] }
    | \times 2/3 { [f, a c] [g bes c] [f, a c] [e, a c] }
    | \times 2/3 { [d, a' bes] [e, g bes] [cis, e a] [d, f a] }
    | \times 2/3 { [b, d g] [c,! es g] [a, c f] [bes, d f] } \clef bass
    | \times 2/3 { [g, bes es] [a, c es] [fis, a d] [g, bes d] }
    | \times 2/3 { [e,! g c] [f,! a c] [d, f bes] [e, g bes] }
    | cis,2 d
    | a1
    | cis2 d
    | a1
% 290
    | cis2 d
    | <g,1 g'>
    | <f f'>
    | <e e'>
    | <f4 f'> r r2 \clef violin
    | <b'4 as'> [<b8. as'> <b16 as'>] <b4 as'> <b as'>
    |
    \context Staff <
	\context Voice { \voiceOne a'!2 bes }
	\context Voice=x { \voiceTwo c,1 }
    > \oneVoice
    | <f4 a> f, r2
    | R1*7
    | r2 r4 [b'8( )c]
    | <f, a> r [b8( )c] <f, a> r [b8( )c]
    | <f,4 a> r r <e bes' c>
    | <f a c> e f d
    | c2. r4
% 310
    | <g'4 bes> r <g bes> r
    | <g2( bes> <)fis a>
    | <g4 bes(> <a c> <bes d> <c )es>
    | <bes2 d> <e, g>
    |
    \context Staff <
	\context Voice { \voiceOne a2 bes4 b | c a g e | f }
	\context Voice=x { \voiceTwo f4 es d des | c1 | f4}
    > \oneVoice r4 r2 \clef bass
    | <c,,1 c'>
    | <f4 f'> r r2
    | <c'1 c'>
% 320
    | <f4 f'> r <f f'> r
    | r <a cis(> <b d> <cis )e>
    | d r d, r
    | r <f a(> <g bes> <a )c>
    | bes r bes, r \clef violin
    | r4 <d'( fis> <e g> <)fis a>
    | <g( b> <c, e> <d f!> <)e g> \clef bass
    | <f,2 f'> <b, b'>
    | <bes! bes'!> <a a'>
    | <bes bes'> <c c'>
% 330
    | <a1 c f>
    | <bes d f>
    | <c es f>
    | <d f>
    | <a c f>
    | bes4 c d a
    | bes c d a'
    | bes c d a
    | bes r r2
    | r4 <bes, g'(> <c a'> <cis )bes'>
% 340
    | <d a'> r r f'(
    | d bes )g r
    | r2 r4 f'(
    % In the Breitkopf & Haertel edition, there is a line break
    % right here, and the previous slur is not concluded in the
    % next line.  We choose to end it on the g, like in the
    % previous bars.
    | d bes )g r
    | r2 r4 f'
    | d bes g e
    | <bes,2 bes'> <bes' bes'>
    | a4 bes
    \context Staff <
	\context Voice { \voiceOne a'4( )bes }
	\context Voice=x { \voiceTwo c,2 }
    > \oneVoice
    | <a,1 a'>
    | <bes bes'>
% 350
    | <c c'>
    | <d d'>
    | <a a'>
    | bes4 c d a
    | bes c d a'
    | bes c d a
    | <bes,1 bes'>
    | <bes, bes'> ~
    | <bes bes'>
    | <c c'>
% 360
    | <d d'>
    | <c c'>
    | <b b'>
    | <c c'>
    | <des des'>
    | <c4 c'> r <d! d'!> r
    | <bes bes'> r <c c'> r \clef violin
    | <a''2 cis g'> <bes d f>
    | <g d' e> <a cis> \clef bass
    | <f,4 f'> r <g g'> r
    | <es es'> r <f f'> r
    | <bes1 d f>
    | <bes2 des e! f> <b d f as>
    | c,1
    | R1*4 \clef violin
    | \times 2/3 { [c''8 e bes'] [c, e bes'] [c, e bes'] [c, e bes'] }
    | <f4 a> r r2
    | R1*12
    | r2 r4 <c_\fermata e bes'>
    | <f a> r r2
    | R1*17
}

%{
    \context Staff <
	\context Voice { \voiceOne }
	\context Voice=x { \voiceTwo }
    > \oneVoice
%}
